/* @override 
	http://localhost:8888/ConsumerTech/b2c-banner-marketing/banner/WSJ/css/style-wsj300x450.css
	http://localhost:8888/ConsumerMarketing/widget630x150/css/style-540x82a.css
	http://localhost:8888/ConsumerMarketing/widget630x150/css/style-630x150a.css
	http://localhost:8888/ConsumerTech/b2c-banner-marketing/banner/BPL/css/style-bpl300x600.css
	https://b2c-banner.marketing.moveaws.com/welcome/banner/BPL/css/style-bpl300x600.css
	http://localhost:8888/ConsumerTech/b2c-banner-marketing/banner/WSJ/css/style-wsj300x450.css */
	
	@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/**** misc./global ****/
html, body {
    /*background: #ccc;*/
}
body {
    margin:0;
    padding:0;
    font-size:90%;
    font-family: 'Montserrat', sans-serif;
    line-height:1.5em;
    text-align: left;
    color:#666;
}
a, a:hover {
    color:#cd0a1b;
    text-decoration:none;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

h1 {
	font-weight: 800;
	font-size: 25px;
	line-height: 28px;
	color: #fff;
	margin: 10px 0px 20px;
}

a.searchNow {
	text-align: center;
	border: 2px solid #fff;
	display: block;
	width: 280px;
	margin: 15px auto 35px;
	color: #fff;
	padding: 2px 0px;
	font-weight: 600;
	transition: all .25s ease-in-out;
}

a.searchNow:hover {
	color: #ea002a;
	background: #fff;
}

/**** global container ****/
#outer {
    position: relative;
    margin: 0 auto;
    background: #ea002a url('../images/bg.jpg') no-repeat center 105px;
    width: 300px;
    height: 450px;
    overflow: hidden;
	box-sizing: border-box;
}

#myUpper {
	padding: 0px 25px;
	overflow: hidden;
}

.search-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0px 0px;
	margin-bottom: 30px;
	border: 2px solid #333;
	height: 35px;
}
.btn-search {
	background: #e4002b url(../images/search.png) no-repeat center;
	background-size: 20px;
	border-left: 2px solid #000;
	text-align: center;
	width: 38px;
	float: right;
}
.btn-search:hover {
	background: #fff url(../images/search-hov.png) no-repeat center;
	background-size: 20px;
	cursor: pointer;
	
}
input[type=text], input[type=email] {
	background: #fff;
	color: #000;
	border: 1px solid #ccc;
	padding: 0px 15px;
	margin: 0;
	border-right: 0px solid #fff;
	width: 175px;
	font-size: 15px;
	line-height: 15px;
	float: left;
	height: auto;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}
input:focus, input:active {
  outline: none;
}
.controlsNav {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	z-index: 10;
	background: #e4002b;
	color: #fff;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding-top: 5px;
	border: 2px solid #e4002b;
}
.controlsNav:hover {
	background: #fff;
}

.jcarousel-prev {
	top: -22px;
}
.jcarousel-next {
	-webkit-transform:rotate(-180deg);
	-moz-transform:rotate(-180deg);
	-o-transform:rotate(-180deg);
	transform:rotate(-180deg);
	ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	
	top: 226px;
}
@-moz-document url-prefix() {
  .jcarousel-next {
    top: 230px;
	padding-top: 0px;
  }
}

/**** listings ****/
.listings {
    position: relative;
	width: 100%;
	height: auto;
	float: left;
	font-family: 'Montserrat', sans-serif;
}
.listings .jcarousel {
    position: relative;
    /*width: 100%;*/
	height: 300px;
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
}

.listings ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.listings ul {	
    /*width: 9999px;*/
}
.listings li {
	box-sizing: border-box;
    position: relative;
	width: 100%;
    height: 115px;
	border-top: solid 3px #e8e8e8;
}

.listings li #img,
.listings li .numbers{
	float: left;
	width: 50%;
}

.listings li #img {
	height: 100%;
}
.listings li .numbers {
	background: #fff;
	height: 100%;
	color: #000;
	font-size: 11px;
}
.listings li .details {
	padding: 15px;
	line-height: 14px;
}
.listings li .address {
	font-weight: 700;
}
.listings li .price {
	line-height: 20px;
}
.listings li .view-it {
	border: 2px solid #ea1d2c;
	display: block;
	color: #ea1d2c;
	font-size: 10px;
	font-weight: 800;
	text-align: center;
	position: absolute;
	bottom: 15px;
	right: 45px;
	width: 30%;
	padding: 1px 0px;
	transition: all .25s ease-in-out;
	box-sizing: border-box;
}

.listings li .view-it:hover {
	background: #ea002a;
	color: #fff;
	
	/*
	color: #a20202;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	*/
}

.just-updated {
	position: absolute;
	top: 6px;
	left: 6px;
    font-size: 13px;
    font-weight: 600;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    color: #fff;
}
.just-updated .icon {
    margin: 0 4px 0 0;
    width: 20px;
    vertical-align: middle;
}

/**** footer ****/
#footer {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: #222;
    text-align: center;
    color: #fff;
    width: 165px;
}
#footer .inner {
    display: block;
	padding: 10px 14px;
}

.logo img {
	width: 50%;
	margin-top: 10px;
}
.button {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 7px 22px;
    font-size: 13px;
    border: 1px solid #fff;
    border-radius: 2px;
    text-decoration: none;
    line-height: 1;
    outline: none;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.button:hover{
    border-color: #cd0a1b;
    background: #cd0a1b;
    color: #fff;
}
.slug .button{
	background: #cd0a1b;;
}
.slug .button:hover{
    border-color: #cd0a1b;
    background: #fff;
    color: #cd0a1b;
}

/*
@media screen and (max-width: 629px) {
		#outer {
			max-width: 320px;
		}
		#SearchView{
			width:160px;
			padding: 10px;
		}
		h1 {
			font-size: 23px;
			line-height: 24px;
		}
		h1 span {
			display: block;
		}
		.search-wrap {
			margin: 5px 0px;
		}
		input[type=text], input[type=email] {
			background: #fff;
			width: 120px;
			height: 15px;
			padding: 5px;
			font-size: 12px;
		}	
		.btn-search {
			background: #e4002b url(../images/search.png) no-repeat center;
			background-size: 20px;
			border: 2px solid #e4002b;
			text-align: center;
			width: 25px;
			height: 22px;
		}
		.btn-search:hover {
			background: #fff url(../images/search-hov.png) no-repeat center;		background-size: 20px;
		}
		.logo {
			margin: 0;
		}
		#SearchView span.pBy {
		}
		.listings {
		    position: relative;
			width: 140px;
			height: 150px;
			float: left;
			font-family: 'Montserrat', sans-serif;
		}
		.jcarousel-prev, .jcarousel-next {
			top: 5%;
		}

		.numbers {
			max-width: 125px;
		}
		
		.address {
			white-space: normal!important;
		}
		
		
}
*/
